Bug 2473 - missing deps ?
: missing deps ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jadetex)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-04 13:16 by
Modified: 2004-05-17 08:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-04 13:16:49
Пакет не работает нормально до тех пор, пока не поставлен tetex вместе со
своими шрифтами. Описание оригинальной проблемы в баге #2440.
---

---
------- Comment #1 From 2003-10-16 13:23:24 -------
не моё 
------- Comment #2 From 2003-10-22 14:18:38 -------
fixed in 3.13-alt1